.modal-header
  h3.modal-title 
    i.fa.fa-twitter 
    | &nbsp;Select a Twitter Source
.modal-body
  a.btn.btn-twitter(ng-click="setTwitterChoice('followers')")
    i.fa.fa-twitter
    |  Followers
  &nbsp;
  a.btn.btn-twitter(ng-click="setTwitterChoice('timeline')")
    i.fa.fa-twitter
    |  Timeline
  &nbsp;
  a.btn.btn-twitter(ng-click="setTwitterChoice('mentions')")
    i.fa.fa-twitter
    |  Mentions
  &nbsp;
  a.btn.btn-twitter(ng-click="setTwitterChoice('retweets')")
    i.fa.fa-twitter
    |  Retweets